crea/integration/css/musitag.css
author ymh <ymh.work@gmail.com>
Fri, 01 Aug 2014 01:09:19 +0200
changeset 90 46e300da00a8
parent 60 c9c34daf1fe6
permissions -rw-r--r--
Added tag V00.04.01 for changeset a114715f6f51
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     1
@font-face
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     2
{
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     3
    font-family: "Rabbit"; src: url(Rabbit_On_The_Moon.ttf);
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     4
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     5
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     6
html, body, div, span, applet, object, iframe,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     7
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     8
a, abbr, acronym, address, big, cite, code,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
     9
del, dfn, em, img, ins, kbd, q, s, samp,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    10
small, strike, strong, sub, sup, tt, var,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    11
b, u, i, center,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    12
dl, dt, dd, ol, ul, li,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    13
fieldset, form, label, legend,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    14
table, caption, tbody, tfoot, thead, tr, th, td,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    15
article, aside, canvas, details, embed, 
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    16
figure, figcaption, footer, header, hgroup, 
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    17
menu, nav, output, ruby, section, summary,
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    18
time, mark, audio, video {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    19
    margin: 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    20
    padding: 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    21
    border: 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    22
    font-size: 100%;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    23
    font: inherit;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    24
    vertical-align: baseline;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    25
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    26
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    27
a {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    28
    text-decoration: none;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    29
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    30
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    31
a:hover {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    32
    text-decoration: underline;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    33
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    34
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    35
a img {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    36
    border: none;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    37
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    38
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    39
ul, li {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    40
    list-style: none;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    41
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    42
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    43
body {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    44
    font-family: "Rabbit";
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    45
    background: url(../img/wood-background.jpg);
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    46
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    47
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    48
.big-container {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    49
    width: 980px; margin: 0 auto;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    50
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    51
54
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    52
.footer {
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    53
    float: right; clear: both;
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    54
    width: 456px; height: 56px; padding: 17px; margin: 10px 0;
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    55
    background: url(../img/logos-box.png);
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    56
}
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    57
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    58
.footer-idf {
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    59
    float: left; width: 160px; height: 55px;
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    60
}
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    61
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    62
p.footer-soutenu {
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    63
    height: 30px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold; text-align: center; 
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    64
}
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    65
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    66
.footer-logo {
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    67
    float: left; margin-left: 8px;
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    68
}
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
    69
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    70
.home-header {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    71
    background: url(../img/home-header.png);
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    72
    width: 960px; height: 150px; padding: 5px 10px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    73
    color: #ffffff;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    74
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    75
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    76
.home-header h1 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    77
    float: left; margin-left: 10px; height: 120px; padding-top: 15px; padding-left: 140px; font-size: 60px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    78
    background: url(../img/logo-home.png) left no-repeat;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    79
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    80
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    81
.home-header h2 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    82
    float: right; width: 480px; margin-top: 20px; font-size: 30px; text-align: center;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    83
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    84
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    85
.home-media {
60
c9c34daf1fe6 improvements in interactions
veltr
parents: 54
diff changeset
    86
    float: left; width: 440px; height: 130px; padding: 25px; background: url(../img/home-media-box.png); cursor: pointer;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    87
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    88
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    89
.home-media-image {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    90
    float: left; margin-top: 5px; width: 135px; height: 120px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    91
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    92
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    93
.home-media h3 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    94
    font-size: 28px; margin-left: 145px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    95
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    96
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    97
.home-media h3 a {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    98
    color: #000000;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
    99
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   100
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   101
.home-media h4 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   102
    font-size: 24px; margin-left: 145px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   103
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   104
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   105
.home-media h4 a {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   106
    color: #000080;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   107
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   108
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   109
.home-dataviz {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   110
    width: 140px; margin-left: 10px; float: left;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   111
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   112
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   113
.home-dataviz li {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   114
    float: left;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   115
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   116
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   117
.hidden {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   118
    visibility: hidden;
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   119
}
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   120
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   121
.tag-container-50 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   122
    position:relative; width:50px; height:50px; cursor: pointer;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   123
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   124
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   125
.tag-shadow, .tag-color, .tag-emoticon {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   126
    position: absolute;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   127
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   128
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   129
.tag-container-50 .tag-shadow, .tag-container-50 .tag-color, .tag-container-50 .tag-emoticon {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   130
    width:50px; height:50px; background: url(../img/tags50.png) no-repeat;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   131
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   132
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   133
.tag-container-50 .tag-shadow {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   134
    left: 2px; top: 2px; background-position: -200px -50px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   135
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   136
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   137
.tag-container-50 .tag-yellow {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   138
    background-position: -50px 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   139
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   140
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   141
.tag-container-50 .tag-green {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   142
    background-position: -100px 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   143
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   144
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   145
.tag-container-50 .tag-red {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   146
    background-position: -150px 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   147
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   148
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   149
.tag-container-50 .tag-blue {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   150
    background-position: -200px 0;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   151
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   152
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   153
.tag-container-50 .tag-happy {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   154
    background-position: 0 -50px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   155
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   156
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   157
.tag-container-50 .tag-unhappy {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   158
    background-position: -50px -50px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   159
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   160
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   161
.tag-container-50 .tag-laughing {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   162
    background-position: -100px -50px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   163
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   164
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   165
.tag-container-50 .tag-surprised {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   166
    background-position: -150px -50px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   167
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   168
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   169
.player-header {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   170
    width: 980px; height: 220px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   171
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   172
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   173
.player-topleft {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   174
    width: 310px; height: 200px; float: left; padding: 10px; background: url(../img/player-topleft.png);
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   175
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   176
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   177
.player-topleft h1 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   178
    color: #ffffff; font-size: 45px; text-align: center;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   179
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   180
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   181
.back-home {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   182
    background: url(../img/back-home.png); width: 120px; height: 90px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   183
    padding: 5px 20px 5px 100px; margin: 10px auto; font-size: 30px; text-align: center;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   184
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   185
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   186
.back-home a {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   187
    color: #ffffff;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   188
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   189
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   190
.player-album {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   191
    width: 610px; height: 190px; padding: 15px 20px; float: left;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   192
    background: url(../img/player-album.png); text-align: right;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   193
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   194
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   195
.player-album img {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   196
    float: right; margin-left: 10px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   197
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   198
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   199
.player-album h2 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   200
    font-size: 40px;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   201
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   202
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   203
.player-album h3 {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   204
    font-size: 36px; color: #000080;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   205
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   206
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   207
.player-timeline {
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   208
    width: 930px; height: 50px; padding: 15px 25px; position: relative;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   209
    background: url(../img/slider-bg.png); z-index: 40;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   210
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   211
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   212
#player-elements {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   213
    width: 1px; height: 1px;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   214
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   215
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   216
#controller-widget {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   217
    float: left; width: 45px; height: 50px;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   218
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   219
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   220
#slider-widget {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   221
    margin: 14px 0 0 60px;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   222
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   223
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   224
.player-belowtl {
54
402fad4d9495 Added logos
veltr
parents: 2
diff changeset
   225
    width: 870px; margin-left: 90px; position: relative; height: 400px;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   226
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   227
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   228
#player-annotations {
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   229
    position: absolute; top: -15px; left: 0; z-index: 5;
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   230
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   231
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   232
#player-andyou {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   233
    position: absolute; top: -15px; left: 0; z-index: 4;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   234
}
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   235
2
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   236
#player-annotator {
44deeff592e2 Added metadataplayer, "widgetized" the interface
veltr
parents: 1
diff changeset
   237
    position: absolute; top: -15px; left: 0; z-index: 6;
1
e69e78a0b5e6 started integration
veltr
parents:
diff changeset
   238
}